Skip to main content
GET
/
api
/
public
/
v1
/
hip4
/
top-traders
Get API public v1 hip4 top traders
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/hip4/top-traders \
  --header 'X-API-Key: <api-key>'
{
  "count": 123,
  "traders": [
    {
      "address": "<string>",
      "distinctOutcomes": 123,
      "fills": 123,
      "realizedPnlUsdh": 123,
      "totalContracts": 123,
      "totalNotionalUsdh": 123
    }
  ],
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer<int64>
default:25

Max traders to return (1..100, default 25)

days
integer<int64>
default:7

Look-back window in days (default 7, max 30)

Response

OK

count
integer<int64>
required
traders
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/TopTradersBody.json"